Subject: Re: [mpls] New Version Notification for draft-mtaillon-mpls-summary-frr-rsvpte-00.txt

From: "Tarek Saad (tsaad)" <[email-masked]>
Date: Mon, 9 Mar 2015 19:54:19 +0000

Hi WG,

We have uploaded the new draft below. Please review and let us know your
comments.

Regards,
Tarek and authors

On 2015-03-09, 3:39 PM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-mtaillon-mpls-summary-frr-rsvpte-00.txt
>has been successfully submitted by Tarek Saad and posted to the
>IETF repository.
>
>Name:		draft-mtaillon-mpls-summary-frr-rsvpte
>Revision:	00
>Title:		RSVP-TE Summary Fast Reroute Extensions for LSP Tunnels
>Document date:	2015-03-09
>Group:		Individual Submission
>Pages:		14
>URL:            
>http://www.ietf.org/internet-drafts/draft-mtaillon-mpls-summary-frr-rsvpte
>-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-mtaillon-mpls-summary-frr-rsvpte/
>Htmlized:       
>http://tools.ietf.org/html/draft-mtaillon-mpls-summary-frr-rsvpte-00
>
>
>Abstract:
>   This document defines RSVP-TE signaling extensions that reduce the
>   amount of RSVP signaling required for Fast Reroute (FRR) procedures
>   and subsequently improve the scalability of the RSVP-TE signaling
>   when undergoing FRR convergence post a link or node failure.  Such
>   extensions allow the RSVP message exchange between the Point of
>   Local Repair (PLR) and the Merge Point (MP) to be independent of
>   the number of protected LSPs traversing between them (eg. when
>   bypass LSP FRR protection is used). The new signaling extensions
>   are fully backwards compatible with nodes that do not support them.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>